Trying to migrate from ext2 to ext4.
Used compatability file also.But still getting this error
Error: [Ext.extend] Attempting to extend from a class which has not been loaded on the page....